uuid: b8cd0431-8e6d-4746-8b47-4e085a2a1025
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: qEAfw1BEIYiCIjzVvQeef4uEwJlqWpguW9dxpKy0TZ4
id: administrator
label: 'Super Admin'
weight: -4
is_admin: true
permissions: {  }
